@charset "UTF-8";
/*
サビビについて
------------------------------ */
.strong-style {
  color: var(--blue);
  font-weight: bold;
}

.note-mark {
  font-size: 10px;
  vertical-align: super;
  margin-left: 2px;
  position: relative;
  font-weight: normal;
}



/*
横長背景
------------------------------ */
.about-hero {
  width: 100%;
  height: 450px;
  position: relative;
  overflow: hidden;
}

.about-hero-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 60%;
}


/*
サビビとは
------------------------------ */
.slow-fishing-note {
  background-color: rgba(32, 76, 179, 0.05); /* ほんのり青い背景 */
  border-left: 4px solid var(--blue);
  padding: 16px;
  margin: 24px 0;
  font-size: 14px;
}

.note-title {
  font-weight: bold;
  color: var(--blue);
  margin-bottom: 8px;
}

.note-text {
  line-height: 1.6;
  color: var(--dark-blue);
}


/*
コマセ丸
------------------------------ */
.profile-section {
  position: relative;
  width: 100%;
  overflow-x: hidden;
}

.profile-section::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  background-image: url('../images/bg/ebi-bg.png');
  background-repeat: no-repeat;
  background-size: cover; 
  background-position: center center; 
  opacity: 0.05;
  z-index: 0;
  pointer-events: none;
}

.profile-container {
  position: relative;
  z-index: 1;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 16px;
}

.profile-content {
  display: flex;
  gap: 50px;
  align-items: flex-start;
}

.profile-image {
  flex: 0 0 350px;
  aspect-ratio: 1 / 1;
  background-color: #d1d4d9;
}

.profile-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.profile-header {
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  gap: 16px;
}

.history {
  font-size: 14px;
  margin-bottom: 16px;
}


/* 1400px以上 */
@media screen and (min-width: 1500px) {
  .about-hero {
  height: 600px;
  }
}


/* 1020px以下 */
@media screen and (max-width: 1020px) {
  .about-hero {
  height: 300px;
  }
}



/* 767px以下 */
@media screen and (max-width: 767px) {

  .about-hero-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 70%;
  }



  /*
  コマセ丸
  ------------------------------ */
  .section-padding {
    padding: 24px 0 64px 0;
  }

  .profile-content {
    flex-direction: column;
    gap: 24px;
    align-items: center;
  }

  .profile-image {
    flex: 0 0 auto;
    width: 100%;
    max-width: 400px;
    aspect-ratio: 1 / 1;
  }

  .profile-text {
    width: 100%;
  }

  .profile-header {
    margin-bottom: 16px;
  }

  .profile-section::after {
  background-size: cover; 
  background-position: right center; 
  }

  .history {
  font-size: 12px;
 }


}

/* 470px以下 */
@media screen and (max-width: 470px) {
  .about-hero {
  height: 150px;
  }
}

